apiVersion: v1
kind: Service
metadata: 
  name: blue-green-service
  namespace: hw-02
  labels: 
    app: blue-deployment
    version: hello-world-1.0.0
spec:
  type: LoadBalancer
  ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
  selector: 
    app: blue-deployment
    version: hello-world-1.0.0  